[component]
file=modules
reload-unreload+=ThemeModules
# see themes/default/modules.cfg
hints+=reload-unreload-ColorsModules
reload-read-command=*none*
option-read-afterward=1
#
#option+file=pager
#option.name=Choose Pager
#option.default=2
#option.value+file=desker
#option.value.name=Desker
#option.value+file=none
#option.value.name=None
#
#option+file=buttonbar
#option.name=Choose Button Bar
#option.default=1
#option.value+file=enabled
#option.value.name=Yes
#option.value+file=disabled
#option.value.name=No
#
# There is a problem with IconBox and normal-icons: IconBox choice forces
# Style * NoIcon but do not set to "disabled" the modules/normal-icons choice.
# Also, it will be good to change the icon grid with the TaskBar.
#option+file=winlist
#option.name=Choose Window List Flavor
#option.default=1
#option.value+file=GlobalIconMan
#option.value.name=Global IconMan
#option.value+file=DeskIconMan
#option.value.name=Desk IconMan
#option.value+file=PageIconMan
#option.value.name=Page IconMan
#option.value+file=GlobalTaskBar
#option.value.name=Global TaskBar
#option.value+file=DeskTaskBar
#option.value.name=Desk TaskBar
#option.value+file=HideGlobalTaskBar
#option.value.name=Global TaskBar (Auto Hide)
#option.value+file=HideDeskTaskBar
#option.value.name=Desk TaskBar (Auto Hide)
#option.value+file=GlobalWinList
#option.value.name=Global WinList
#option.value+file=DeskWinList
#option.value.name=Desk WinList
#option.value+file=GlobalIconBox
#option.value.name=Global IconBox
#option.value+file=DeskIconBox
#option.value.name=Desk IconBox
#option.value+file=none
#option.value.name=None
#
option+file=normal-icons
option.name=Use Normal Icons
option.reload-read-command=*none*
option.default=1
option.value+file=yes
option.value.name=Yes
option.value+file=no
option.value.name=No

option+file=winlist
option.name=Windows List
option.reload-read-command=*none*
option.default=3
option.value+file=DeskWinList
option.value.name=Desk WinList
option.value+file=GlobalWinList
option.value.name=Global WinList
option.value+file=disabled
option.value.name=Disabled
